## ktouch 25.08.2+p24.04+vstable+git20251031.0738

=== debian/changelog ===
ktouch (4:25.08.2+p24.04+vstable+git20251031.0738-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:38:14 +0000
