## ktouch 25.08.2+p24.04+vunstable+git20251011.2352

=== debian/changelog ===
ktouch (4:25.08.2+p24.04+vunstable+git20251011.2352-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:52:20 +0000
