## ktouch 25.08.3+p24.04+vunstable+git20251202.1049

=== debian/changelog ===
ktouch (4:25.08.3+p24.04+vunstable+git20251202.1049-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 02 Dec 2025 10:49:20 +0000

ktouch (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:36:39 +1000
