## ktouch 25.08.3+p24.04+vunstable+git20251204.0601

=== debian/changelog ===
ktouch (4:25.08.3+p24.04+vunstable+git20251204.0601-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 06:01:16 +0000
