=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libxkbfile-dev,
                libxml2-dev,
                pkgconf,
-               qml6-module-org-kde-charts (>= 4:25.08.3~),
+               qml6-module-org-kde-charts (>= 4:25.11.80~),
                qml6-module-org-kde-coreaddons,
                qml6-module-org-kde-kquickcontrolsaddons,
                qml6-module-qt5compat-graphicaleffects,
