## ktouch 25.12.0+p24.04+vstable+git20251208.1311

=== debian/changelog ===
ktouch (4:25.12.0+p24.04+vstable+git20251208.1311-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 13:12:02 +0000
