## ktouch 25.12.0+p24.04+vstable+git20251215.0333

=== debian/changelog ===
ktouch (4:25.12.0+p24.04+vstable+git20251215.0333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:34:01 +0000
