=== debian/changelog ===
ktouch (4:25.12.1-1) unstable; urgency=medium

  [ Benxi Yang ]
  * New upstream release.
  * Migrate to debian/watch version 5 syntax.
  * Bump Standards-Version to 4.7.3, remove priority field.

  [ Aurélien COUDERC ]
  * Add/update Heiko Becker’s key in upstream keyring.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Jan 2026 11:27:23 +0100
