## ktouch 25.12.1+p24.04+vunstable+git20260106.1456

=== debian/changelog ===
ktouch (4:25.12.1+p24.04+vunstable+git20260106.1456-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 14:56:47 +0000
