## ktouch 25.12.1+p24.04+vunstable+git20260130.0744

=== debian/changelog ===
ktouch (4:25.12.1+p24.04+vunstable+git20260130.0744-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 07:45:02 +0000
