=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: ktouch
 Section: kde
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Priority: optional
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Benxi Yang <ybx332@gmail.com>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.16~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-qmldeps,
-               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                libkf6completion-dev (>= 6.0.0~),
                libkf6config-dev (>= 6.0.0~),
@@ -21,28 +23,28 @@
                libkf6widgetsaddons-dev (>= 6.0.0~),
                libkf6windowsystem-dev (>= 6.0.0~),
                libkf6xmlgui-dev (>= 6.0.0~),
+               libqt6quickcontrols2-6 (>= 6.6.0~),
                libqt6xml6 (>= 6.6.0~),
-               libqt6quickcontrols2-6 (>= 6.6.0~),
                libxcb-xkb-dev,
                libxkbfile-dev,
                libxml2-dev,
                pkgconf,
-               qml6-module-org-kde-charts,
+               qml6-module-org-kde-charts (>= 4:25.12.2~),
                qml6-module-org-kde-coreaddons,
                qml6-module-org-kde-kquickcontrolsaddons,
                qml6-module-qt5compat-graphicaleffects,
+               qml6-module-qtquick,
+               qml6-module-qtquick-controls,
                qml6-module-qtquick-effects,
-               qml6-module-qtquick-controls,
                qml6-module-qtquick-layouts,
                qml6-module-qtquick-window,
-               qml6-module-qtquick,
                qt6-base-dev (>= 6.6.0~),
                qt6-base-private-dev,
                qt6-declarative-dev (>= 6.6.0~),
-Standards-Version: 4.7.3
+Standards-Version: 4.7.2
 Homepage: https://edu.kde.org/ktouch/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktouch
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktouch.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktouch
 Rules-Requires-Root: no
 
 Package: ktouch
